@charset "utf-8";

/* banner */
#banner{
    position: relative;
    z-index: 9;
    overflow: hidden;
}
#banner img{
    width: 100%;
    min-width: 1100px;
}
#banner .slide-img li{
    display: none;
}
#banner .slide-img li:first-child{
    display: block;
}
#banner .slide-control{
    width: 80px;
    position: absolute;
    bottom: 30px;
    margin-left: 50%;left: -40px;
}
#banner .slide-control li{
    cursor: pointer;
    float: left;
    display: inline-block;
    width: 14px;height: 14px;
    background-color: #cccccc;
    margin-left: 10px;
    border-radius: 7px;
}
#banner .slide-control li.current{
    background-color: #4fb8f5;
}
#banner .slide-control li:hover{
    background-color: #4fb8f5;
}
#banner .slide-control li:first-child{
    margin-left: 0;
}

.banneryou{ width:350px; padding-right:18px; margin-top:60px;}
.sqsy{ width:350px; height:350px; background-color:#FFFFFF; border-radius:10px;}
.sqsybt{ width:300px; margin:0 auto; font-size:26px; color:#0087f1; text-align:center; padding-top:30px;}
.sqsybtx{ width:300px; margin:0 auto; font-size:16px; color:#343635; text-align:center;}
.xmpic{ width:300px; height:41px; margin:0 auto; background-image:url(../images/xmpic.png); margin-top:30px;}
.xmtxt{ width:250px; height:30px; line-height:33px; font-family:微软雅黑; margin-left:40px; border:none; background:none; margin-top:2px;}
.sjpic{ width:300px; height:39px; margin:0 auto; background-image:url(../images/sjpic.png); margin-top:10px;}

.sjpicqy{ width:300px; height:39px; margin:0 auto; background-image:url(../images/sjpicqy.png); margin-top:10px;}
.sjpicxq{ width:300px; height:39px; margin:0 auto; background-image:url(../images/sjpicxq.png); margin-top:10px;}
.gdxwmoren{ padding-top:10px; text-align:right; width:1000px; margin:0 auto; font-size:16px;}
.gdxwmoren a{ color:#2285ed;}


.yzmzong{ width:300px; margin:0 auto;margin-top:10px;}
.yzmpic{ background-image:url(../images/yzmpic.png); width:194px; height:40px;}
.tit{
    width: 1200px;height: 100px;line-height: 100px;
    background: url('../images/tit-bg.png')no-repeat -24px 0;
    font-size: 24px;letter-spacing: 1px;
    text-align: center;
    margin: 0 auto;
}
.yzmtxt{ width:150px; height:35px;margin-left:40px; border:none; background:none; margin-top:2px; font-family:微软雅黑;}
.hqyzmpic{ width:100px;}


#special{
    padding: 30px 0;
}
#special .special-box{
    width: 370px;margin-left: 42px;
    height: 500px;
    float: left;
    border: 1px solid #cccccc;
    box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
    position: relative;
}

#special .special-box img{
    width: 100%;
}
#special .special-box .s-tag{
    display: inline-block;
    text-align: center;
    background-color: #118df0;
    color: #f0f0f0;
    position: relative;
    left: 270px;top: -32px;
    width: 100px;
    height: 30px;line-height: 30px;
}
#special .special-box .s-tit{
    font-size: 20px;
    color: #118df0;
    letter-spacing: 1px;
    text-indent: 30px;
}

#special .special-box .s-desc{
    padding: 0 30px;
    margin-top: 15px;
}
#special .special-box .s-desc p{
    text-indent: 2em;
    line-height: 22px;
    letter-spacing: 0.5px;
    color: #333;
    font-size: 14px;
}
#special .special-box .s-other a{
    padding: 0 0 0 30px;
    height: 30px;
    width: 100%;
    position: absolute;
    left: 0;bottom: 5px;
    color: #96a0ae;
    font-size: 14px;

    -moz-transition: 0.5s color ease;
    -webkit-transition: 0.5s color ease;
    -o-transition: 0.5s color ease;
    transition: 0.5s color ease;
}
#special .special-box .s-other a:hover{
    color: #ff3333;
}


/* info */
#info{
    margin-top: 50px;
    height: 180px;
}
#info h2{
    font-size: 22px;
    text-align: center;
}
#info .info-box{
    margin-top: 20px;
    width: 150px;
    height: 170px;
    float: left;
    margin-left: 20px;
    box-sizing: border-box;

    -webkit-transition: box-shadow 0.6s ease;
    -moz-transition: box-shadow 0.6s ease;
    -o-transition: box-shadow 0.6s ease;
    transition: box-shadow 0.6s ease;
}
#info .info-box:first-child{
    margin-left: 0;
}
#info .info-box:hover{
    box-shadow: 0 0 10px 3px #cccccc;
}

#info .info-box a.a-icon{
    display: block;
    text-align: center;
    line-height: 100px; padding-top:20px;

    color: #337ab7;
    -webkit-transition: color 0.6s ease;
    -moz-transition: color 0.6s ease;
    -o-transition: color 0.6s ease;
    transition: color 0.6s ease;
}
#info .info-box a.a-icon:hover{
    color: #ff3333;
}
#info .info-box a.a-icon i{
    font-size: 60px;
}
#info .info-box p{
    width: 90%;margin-left: 5%;
    text-align: center;
    margin-top: 5px;
    line-height: 20px;
    font-size: 15px;
}



/* video */
#video{
    margin-top: 20px;
    padding: 30px 0;
    height: 500px;
}
#video:hover{
    box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
#video .v-left{
    width: 250px;
    float: left; margin-top:20px;
}
 
#video .v-right{
    width: 660px;
    float: right;margin-top:20px;
}
.gyjs{ width:550px; margin:0 auto; padding-left:10px; padding-top:15px; line-height:25px;}

#video .v-right ul{
    margin-left: 2em;
    margin-top: 20px;
}
#video .v-right ul li{
    line-height: 40px;
    list-style-image: url("../images/caret1.png");
}
#video .v-right ul li a{
    display: inline-block;
    font-size: 14px;
}



#news{
    margin-top: 30px;
}
#news .lnews {
    padding: 20px 0 50px 0;
    width: 550px;
    float: left;
    margin-left: 100px;
    box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}

#news .lnews .fir {
    height: 115px;
}
#news .fir .time {
    width: 100px;
    height: 100px;
    float: left;
    background-color: #118df0;
    color: #fff;
    font-family: Arial;
    text-align: center;
}
#news .fir .time .day {
    width: 50px;
    margin: 0 auto;
    font-size: 42px;
    line-height: 60px;
    height: 60px;
    border-bottom: 1px solid #fff;
}
#news .fir .time .year {
    font-size: 14px;
    line-height: 14px;
    padding-top: 12px;
}
#news .fir .info {
    float: left;
    padding-left: 20px;
    width: 400px;
}
#news .fir .info .title {
    font-size: 16px;
    line-height: 24px;
    color: #118df0;
    font-weight: bold;
    padding-right: 65px;
    min-height: 39px;
    background-image: url(../images/say.png);
    background-repeat: no-repeat;
    background-position: 345px 5px;
}
#news .fir .info .title1 {
	width:95%;
	 
}
#news .fir .info .title1 a {
		width:95%;
	display:block;
	overflow:hidden;
	word-break:keep-all;
	white-space:nowrap;
	text-overflow:ellipsis;
    font-size: 16px;
    line-height: 24px;
    color: #118df0;
    font-weight: bold;
    padding-right: 65px;
    background-repeat: no-repeat;
    background-position: 345px 5px;
}

#news .fir .info .title1 a:hover{
	color:#be382d;
}
#news .fir .info .title a {
	display:block;
	margin-top:50px;
	background-color:#118df0;
	color:#fff;
	margin-right:10px;
	float:left;
	width:40%;
	text-align:center;
}
#news .fir .info .title a:hover{
	background-color:#be382d;
}
#news .fir .info .msg {
    font-size: 14px;
    line-height: 22px;
    color: #4d4d4d;
    padding-top: 12px;
    height: 56px;
    overflow: hidden;
}

#news ul{
    margin-top: 15px;
    width: 90%;
    margin-left: 5%;
}
#news ul li{
    line-height: 35px;
    width: 100%;
    height: 35px;
    background-color: #eee;
    margin-top: 10px;
}
#news ul li a{
    font-size: 14px;
    float: left;
    width: 82%;
    text-indent: 1em;
    overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
#news ul li span{
    float: right;
    width: 18%;
    font-size: 14px;
}

.zxbt{ width:1200px; margin:0 auto; text-align:center;}
.fwlyc{ width:1190px; margin:0 auto; margin-top:20px;}
.fwlyc li{  margin-left:5px; margin-right:5px; }
.fwlyc li a{ width:175px; height:170px; border:5px solid #efefef; display:block; text-decoration:none;}
.fwlyc li a:hover{ width:175px; height:170px; border:5px solid #0981d7; display:block;}

.fwlycnew{ width:1190px; margin:0 auto; margin-top:80px;}
.fwlycnew li{  margin-left:10px; margin-right:10px; margin-top:10px;}
.fwlycnew li a{ width:260px; height:370px; border:5px solid #efefef; display:block; text-decoration:none;}
.fwlycnew li a:hover{ width:260px; height:370px; border:5px solid #0981d7; display:block;}


.fwlycpro{ width:900px; margin:0 auto; margin-top:10px;}
.fwlycpro li{  margin-left:10px; margin-right:10px; margin-top:10px;}
.fwlycpro li a{ width:190px; height:150px; border:3px solid #efefef; display:block; text-decoration:none; font-size:14px;}
.fwlycpro li a:hover{ width:190px; height:150px; border:3px solid #0981d7; display:block;}
.fwlypicpro{ width:190px; margin:0 auto; text-align:center;border-bottom:1px solid #efefef;}
.fwlybtpro{ width:190px; margin:0 auto; font-size:12px; color:#373737; text-align:center; padding-top:10px; line-height:25px;}

.fwlypic{ width:160px; margin:0 auto; text-align:center;border-bottom:1px solid #efefef;}
.fwlybt{ width:160px; margin:0 auto; font-size:18px; color:#373737; text-align:center; padding-top:10px; line-height:25px;}
.fwlyjj{ width:160px; height:30px; margin:0 auto; text-align:center; color:#373737; padding-top:3px;}
.syxx{ width:100%; background-color:#f5f5f5; height:500px; padding-top:20px;}
.csdt{ width:1200px; margin:0 auto; margin-top:50px;}
.csdtli{ padding-right:10px; padding-left:10px;}
.csnr{ width:374px; height:120px; border:1px solid #d6d6d6; background-color:#ffffff;}
.csdbt{ width:350px; margin:0 auto; height:50px; line-height:50px; font-size:22px; border-bottom:1px solid #d6d6d6; }
.csul{ width:350px; margin:0 auto; line-height:28px; font-size:16px;}
 
.cspic{ width:376px;}
.hzkht{ width:1200px; margin:0 auto;  margin-top:20px;}
.kehuul{ width:1200px; margin:0 auto; margin-top:20px;}
.kehuul li{ border:1px dotted #989898;}
.xwzx{ width:580px; margin:0 auto;}
.xinwen{ width:1200px; margin:0 auto; margin-top:40px;}
.xwbt{ width:580px; height:30px; border-bottom:1px solid #e5e5e5;}
.xwmr{ width:580px;}
.xwmr li{ width:580px; height:40px; line-height:40px;  border-bottom:1px solid #e5e5e5;}
.xinwensj{ font-size:12px; color:#3d3d38;}
.dianniu{ width:100%; height:76px; background-color:#f7f7f7; border-bottom:1px solid #d3d3d3;}
.dianniuc{ width:1200px; margin:0 auto;}
.neirong{ width:1200px; margin:0 auto; margin-top:30px; }
.zuoce{ width:245px; display:table;}
.zuocet{ width:245px; height:85px; background-color:#0981d7; text-align:center; color:#FFFFFF; line-height:85px; font-size:26px;}

.acpfl{ width:235px; height:45px; background-color:#4d4d4d;  color:#FFFFFF; line-height:45px; font-size:16px; padding-left:10px;}


.zuoceul{   display:table;}
.zuoceul li{ width:245px; height:40px; background-color:#f7f8fa; line-height:40px; border-bottom:1px dotted #e6e6e8;}
.zuoceul li a{ width:225px; height:40px; background-color:#f7f8fa;  padding-left:20px;line-height:40px; display:block;}
.zuoceul li a:hover{ width:225px; height:40px; background-color:#017cc9;   padding-left:20px; line-height:40px; display:block; color:#fff;}
.nbanner{ width:100%; }
.nbanner img{ width:100%;}
.youce{ width:920px;}
.youcet{ width:920px; height:50px; line-height:50px; border-bottom:1px solid #ededed;}
.youbt{ width:200px; height:50px; border-bottom:3px solid #0884ca; text-align:center; font-size:20px;}
.youbt2{ width:200px; height:50px; border-bottom:3px solid #0884ca; text-align:center; font-size:20px;}
.youwz{ font-size:14px;}
.younr{ width:920px; line-height:25px; padding-top:10px; display:table;}

.lctu{ width:910px; margin:0 auto; margin-top:10px;}
			
#box{ float:left; position:relative;width:242px; height:410px; }
.div1{width:242px; height:400px; border:1px solid #e5e5e5; margin-top:8px; background-color:#FFFFFF;}
.div2{position:fixed;_position:absolute;top:0;  z-index:250; }
.fudongone{ width:220px; height:60px; border-bottom:1px dotted #e5e5e5; margin:0 auto; margin-top:2px;}
.fongdonglanse{ color:#0258ab; padding-top:8px;}
.fongdonglanse a{ color:#0258ab;}
.fongdonghuise{ margin-top:10px; font-size:14px;}
.dahongse{ margin-top:10px; font-size:18px; font-family:Arial; color:#FF0000;}


.younews{ width:900px; margin:0 auto; display:table;}
.younews li{ width:900px; height:30px; border-bottom:1px solid #ededed; margin-top:20px;}
.xinwenjj{ line-height:23px; font-size:14px; color:#666666;}
.guding{ width:245px; height:500px;}
.xwdbt{ width:900px; margin:0 auto; height:50px; line-height:50px; border-bottom:1px dotted #cccccc; text-align:center; font-size:20px;}

.younewsdd{ width:900px; margin:0 auto; display:table;}
.younewsdd li{ width:900px; height:25px; border-bottom:1px solid #ededed; margin-top:20px;}


.younewsddpic{ width:900px; margin:0 auto; display:table;}
.younewsddpic li{ width:430px; height:320px; float:left; padding-left:20px; padding-top:20px; text-align:center; }

.txtzn{ width:200px; height:30px;}
.sousuodd{ padding-left:20px; width:400px; margin-top:10px; } 

.youtech{ width:900px; margin:0 auto; display:table;}
.youtech li{ width:900px; height:40px;  border-bottom:1px solid #ededed; margin-top:10px; line-height:40px;}

.teqt{ width:900px; margin:0 auto; margin-top:30px;}
.teqt li{ border:1px solid #cfcfcf; margin-left:20px; height:30px; line-height:30px; margin-top:10px;background-color:#9ee2ff;}
.teqt li a{  padding-left:20px; padding-right:20px;  height:30px; line-height:30px; display:block; background-color:#9ee2ff;}
.teqt li a:hover{padding-left:20px; padding-right:20px; color:#fff;   background-color:#54a2e4;   height:30px; line-height:30px; display:block;}
.shiping{ width:800px; margin: 0 auto; text-align:center;}

.xiazaiul{ width:890px; margin:0 auto; }
.xiazaiul li{ width:890px; margin:0 auto; margin-top:20px; border-bottom:1px dotted #bec1c5; height:180px;}
.xiazaiwenzi{ width:540px; padding-left:30px; padding-top:15px;}
.xiazaibt{ font-size:18px;}
.xiazaijj{ width:540px; font-size:16px; padding-top:10px; line-height:27px;}
.xiazaianniu{ width:100px; height:40px; color:#fff; text-align:center; line-height:40px; background-color:#2386ee; margin-top:50px;}
.xiazaianniu a{ color:#FFFFFF;}
.xiazaianniu a:hover{ color:#FFFFFF;}









/*全局样式*/
*{ list-style:none; margin:0; padding:0;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
dl,dt,dd,ul,p,li,form,h1,h2,h3,h4,h5,h6{padding: 0;margin: 0;}
ul{list-style: none;}
img {border:0;-ms-interpolation-mode:bicubic;vertical-align:bottom;}

.clearfix:after{clear: both;height: 0;line-height: 0;font-size: 0;content: ".";display: block; visibility: hidden;}
.clearfix{*zoom:1;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.wrap {width: 1150px; margin: 0 auto;}
.w1200 {width:1150px;margin:0px auto;}
.mt144{ padding-top:40px;}
.mt15{margin-top:15px;}
.m20{margin-top: 20px;}
.m30{margin-top: 30px;}
.m40{margin-top: 40px;}
.mt45{ margin-top:40px;}
.mt50{margin-top: 50px;}
.m60{margin-top: 60px;}
.m80{margin-top: 80px;}
.pd60{ padding-top:60px;}
.clearfix{display:inline-table;}
*html .clearfix{height:1%;}
.clearfix{display:block;}
*+html .clearfix{min-height:1%;}
input,select,textarea{vertical-align:middle;*font-size:100%;}
input{margin:0;outline:none;padding:0;}
input::-ms-clear{display:none;}
.wrap {width: 1150px; margin: 0 auto;}
.w1200 {width:1150px;margin:0px auto;}
.hd_mmu{ background:url(../images/hd_bg.png) repeat-x; height:41px; width:100%;position:absolute;top:144px;z-index:100;}
.SubName {max-width:1150px;width:100%;position:absolute;top:0x;}
.SubName ul {overflow:hidden;/*padding:0 12px;*/padding:0px;}
.SubName ul li {float:left; line-height:41px;}
.SubName ul li a{ display:block; padding-left:10px; padding-right:9px; color:#FFF;}
.SubName ul li.on,.SubName ul li:hover {background:#1c7ecb;}
.SubName ul li.on>a,.SubName ul li:hover>a {color:#fff;}
.SubName .all-pro {position:absolute;top:40px;left:0;width:1106px;background:#fff;padding:0 12px;display:none;overflow:hidden;z-index:3000;}
.SubName .all-pro dd {float:left;/*padding:0 12px;*/padding:0px;font-size:14px;width:276px; height:30px; line-height:30px; overflow:hidden;}
.SubName .blank-pro {position:absolute;top:60px;left:0;background:#fff;width:1106px;padding:0 12px;display:none;z-index:1000;}
.SubName .all-pro {border:1px solid #F3F3F3;box-shadow:0 2px 1px #ddd;border-top:1px solid #1c7ecb;padding:30px 20px;}
.SubName .all-pro dt {line-height:24px;/*padding:0px 26px 10px 26px;*/padding:0px 26px 10px 10px;color:#333;font-size:16px;}
.SubName .all-pro a {line-height:24px;color:#777777;/*width:28%;*//*float:left;*/}
.SubName ul li.on>a,.SubName ul li>a:hover {background:#1C7ECB;color:#fff;}
.ask-link {float:right;display:none;}
.ask-link ul li {float:right;margin:0 10px;}
.ask-link ul li a {display:block;padding-left:30px;background:url(../images/m_icon.png) no-repeat 0 center;}
.ask-link ul li a:hover {color:#1C7ECB;opacity:0.5;filter:alpha(opacity=50);}
.SubName .all-pro a:hover {color:red;}

.containerchanpdabt{ width:100%; background-color:#eeeeee; height:2270px;}
.chanpindabt{ font-size:20px; text-align:center; padding-top:15px;}
.chanpinny{ width:1220px; margin:0 auto; margin-top:50px; background-color:#eeeeee;}
.chanpinul li{ width:380px; height:360px;  margin-left:15px; margin-right:10px;}
.cpxpic{ padding-left:20px; padding-top:20px;}
.cpdabt{ padding-left:20px; padding-top:20px;}
.ljhyy{ width:350px; margin: 0 auto; padding-top:40px;}

.chanpinul li a{ width:380px; height:340px;   display:block; background-color:#FFFFFF; }
.chanpinul li a:hover{ width:380px; height:340px; box-shadow: 1px 1px 16px #c1c1c1, 4px 4px 16px #c1c1c1, 4px 4px 16px #c1c1c1, 4px 4px 16px #c1c1c1;display:block; margin-bottom:30px; }
.jiejue{ width:100%; margin:0 auto;}
/*.jiejue img{ width:100%; margin-top:50px;}*/

.lianxiwm{ width:100%; height:500px; background-color:#2687ee;}
.icolx{ width:700px; margin:0 auto; padding-top:50px;}
.lxwbk{ width:1200px; margin:0 auto; margin-top:50px;}
.webktxt{ width:250px; height:35px; line-height:35px; font-family:微软雅黑;}
.lxwmtxt{ width:256px;}
.lxwmtxt2{ width:214px;}
.hqyzm{ width:210px; height:38px; background-color:#00ccfe; color:#FFFFFF; border:none; font-family:微软雅黑; cursor:pointer;}
.hqyzm:hover{ width:210px; height:38px; background-color:#0072cd; color:#FFFFFF; border:none; font-family:微软雅黑; cursor:pointer; display:block;}
.hqyzmsy{ width:100px; height:38px; background-color:#0086f1; color:#FFFFFF; border:none; font-family:微软雅黑; cursor:pointer!important;}

.hqyzmsy:hover{ width:100px; height:38px; background-color:#0072cd; color:#FFFFFF; border:none; font-family:微软雅黑; cursor:pointer!important; display:block;}
.tjxqbtn{ width:210px; height:38px; border:1px solid #ffffff; color:#343434; border:none; font-family:微软雅黑; cursor:pointer;}
.tjxqbtn:hover{ width:210px; height:38px;background-color:#0072cd;color:#ffffff; border:none; font-family:微软雅黑; cursor:pointer;display:block;}
.zxrx{ font-size:28px; text-align:center; color:#FFFFFF; padding-top:40px;}
.dibu{ width:1200px; margin:0 auto; height:120px; }
.zuoweixin{ width:120px; height:129px; border-right:1px solid #dddddd; padding-top:10px; padding-left:30px;}
.zuoweixin2{ width:300px; font-size:22px; color:#0159bb; height:90px; border-right:1px solid #dddddd; padding-top:50px; padding-left:20px;}
.zuoweixin3{ padding-top:40px; padding-left:20px;}
.zuoweixin4{ padding-top:52px; padding-left:20px; font-size:16px;}

.ljsqsy{ width:300px; margin:0 auto; margin-top:20px;}
.ljsqsybtn{ width:300px; height:38px; background-color:#0086f1; color:#FFFFFF; border:none; font-family:微软雅黑; cursor:pointer;}
.ljsqsybtn:hover{ width:300px; height:38px; background-color:#0072cd; color:#FFFFFF; border:none; font-family:微软雅黑; cursor:pointer;  display:block;}



/*banner*/
#banner-box{margin:0px auto;height:500px;overflow:hidden;position:relative; margin-top:50px;}
.banner-inner{ width:200px; height:500px;}
.banner-nav-abs{position:absolute;left:0px;bottom:0px;z-index:3;}
.banner-nav-abs-opac{position:absolute;width:100%;height:78px;left:0px;bottom:-22px;z-index:-1;}
.banner-nav-fix{position:fixed;left:0px;top:82px;z-index:3}
.banner-nav{width:200px; left:15%; }
.banner-nav ul {width:112px; background-color:#2386ee!important;}
.banner-nav li { display:inline;width:112px;height:67px;font-size:18px;padding:5px 43px 0px 43px;cursor:pointer;position:relative; margin:0 auto; line-height:67px; background-color:#2386ee;}
.banner-nav li div{width:112px;height:65px;padding:5px 43px 0px 43px;position:absolute;left:0px;top:0px; background-color:#2386ee!important;}

.banner-nav li a.bg1 span{background-position:15px 2px}
.banner-nav li a.bg2 span{background-position:-53px 2px}
.banner-nav li a.bg3 span{background-position:-110px 2px}
.banner-nav li a.bg4 span{background-position:-174px 2px}
.banner-nav li a.bg5 span{background-position:-235px 2px}
.banner-nav li a.bg6 span{background-position:-297px 2px}
.banner-nav li a.bg7 span{background-position:-347px 2px}
.banner-nav li a{display:block;float:left;position:absolute;left:0px;top:0px;color:#fff;z-index:6;padding:5px 43px 0px 43px;display:inline;width:110px;height:65px;padding-top:5px;text-align:center}
.banner-nav li.current{cursor:default}
.banner-nav li.current div{width:95px;height:95px;background:none;}
.banner-nav li.current a{color:#fff;cursor:default;background:#006ad8;}
.banner-nav li.current a.bg1 span{background-position:15px -32px}
.banner-nav li.current a.bg2 span{background-position:-53px -32px}
.banner-nav li.current a.bg3 span{background-position:-110px -32px}
.banner-nav li.current a.bg4 span{background-position:-174px -32px}
.banner-nav li.current a.bg5 span{background-position:-235px -32px}
.banner-nav li.current a.bg6 span{background-position:-297px -32px}
.banner-nav li.current a.bg7 span{background-position:-297px -32px}
.banner-list{position:absolute;height:500px;position:absolute;z-index:2;overflow:hidden;width:100%}
.banner-list li{width:2114px;height:500px;text-align:center;float:left;display:inline-block}
.banner-list li .animate-box {width:1000px;margin:0px auto;position:relative; z-index:999!important;}
.banner-list li .animate-box .t-d{position:absolute;width:500px;margin-left:320px;top:80px}
.banner-list li .animate-box .t-d h2 {display:block;margin:0px;padding:0px;font-size:30px;text-align:left;color:#fff}
.banner-list li .animate-box .t-d p{color:#fff;padding:10px 0px 0 0;line-height:32px;left:20px;text-align:left}
.banner-list li .animate-box .animate-img{position:absolute;top:50px;right:0px}
.slider-btn{width:100px;height:30px;background:#fff;border-radius:4px;-moz-border-radius:4px;line-height:30px;text-align:center;font-size:12px;color:#444;display:block ;font-family:"微软雅黑";}
.slider-btn:hover{color:#fff;background:#2386ee;}
.jjfabanner{ width:100%; background-image:url(../images/jjfabanner.jpg); height:455px;}
.casebanner{ width:100%; background-image:url(../images/casebanner.jpg); height:399px;}
.oabanner{ width:100%; margin:0 auto;}
.oabanner img{ width:100%; margin:0 auto;}
.jjfabnbt{ font-size:35px; padding-top:50px; width:500px; color:#ffffff;}
.jjfzbtjj{ width:600px; color:#ffffff; font-size:16px; padding-top:10px; line-height:25px;}
.jjfabncontent{ width:1200px; margin:0 auto;}
.jjfabt{ font-size:18px;}
.jjfanr{ width:100%; background-color:#f6f7fb; display:table;}
.cpzxnr{ width:100%; background-color:#ffffff; display:table;}
.cpzxnr3{ width:100%; background-color:#f3f6f9; display:table; height:500px;}
.jjfznrong{ width:1200px; margin:0 auto; margin-top:50px;}
.jjfznrong li{ width:500px; padding-left:60px; padding-top:40px; height:200px;}
.jjfzdbt{ font-size:18px; padding-top:5px; padding-bottom:5px;}
.jjfzxbt{ line-height:25px;}
.anlizongneirong{ width:1200px; margin:0 auto; margin-top:20px; height:500px;}
.alwenzilanse{ width:600px; float:right; margin:0 auto; background-color:#1480e3; height:350px; margin-top:50px; z-index:999; position:absolute; margin-left:600px; color:#ffffff;}
.alidbt{ padding-top:50px;  font-size:30px; width:130px; border-bottom:2px solid #fff; margin-left:20px;}
.alxjj{ width:560px; margin-left:20px; line-height:28px; padding-top:10px; font-size:15px;}
.cxgdal{ margin-left:20px;}
.cxgdal a{ color:#FFFFFF; padding-top:10px;}
.caseul{ width:1200px; margin:0 auto;}
.caseul li{ padding-left:15px; padding-right:15px; padding-top:20px; font-size:16px;}
.alul{ width:1200px; margin:0 auto; margin-top:30px; font-size:16px; line-height:30px; }
.alul li{ width:360px; padding-left:10px; padding-right:10px;padding-top:30px; }
.alnr{ width:1200px; margin:0 auto; margin-top:50px;margin-bottom:50px;}
.chanpjianjie{ width:1200px; margin:0 auto; margin-top:30px; display:table;}
.chanpjianjiewz{ width:800px; padding-top:20px; padding-left:50px;}
.wzjj{ line-height:28px; font-size:16px; height:150px;}
.annniu{ width:120px; height:40px; background-color:#0086f1; line-height:40px; color:#FFFFFF; font-size:16px; text-align:center; }
.annniu a{color:#FFFFFF;}
.cplanse{ width:100%; height:430px; background-color:#0086f7;}
.cplansecw{ width:100%; height:520px; background-color:#0086f7;}
.cplanul{ width:1200px; margin: 0 auto; padding-top:50px;}
.cplansbai{ width:100%; display:table; }
.cplanul li{ width:400px; color:#fff;}
.cplansecwtx{ width:100%;  background-color:#f7f9fb; height:620px; }

.cpcwul{ width:1200px; margin: 0 auto; padding-top:50px;}
.cpcwul li{ width:300px; color:#fff;}

.cpcwultx{ width:1200px; margin: 0 auto; padding-top:50px;}
.cpcwultx li{ width:400px; color:#000000; text-align:left; height:240px;}

.cpicobtcwtx{ width:360px; margin:0 auto; text-align:left; font-size:20px; padding-top:10px;}
.cpicojjcwtx{ width:360px; margin:0 auto; font-size:16px; padding-top:20px; line-height:28px;}
.cpicocwtx{ width:360px; margin:0 auto; text-align:left;}

.cpicocw{ width:200px; margin:0 auto; text-align:center;}
.cpicobtcw{ width:200px; margin:0 auto; text-align:center; font-size:20px; padding-top:10px;}
.cpicojjcw{ width:240px; margin:0 auto; font-size:16px; padding-top:20px; line-height:28px;}

.cpcwulyun{ width:1200px; margin: 0 auto; padding-top:50px;}

.cpcluyundivone{ width:280px; color:#000; padding-left:15px;}

.cpico{ width:300px; margin:0 auto; text-align:center;}
.cpicobt{ width:300px; margin:0 auto; text-align:center; font-size:22px; padding-top:10px;}
.cpicojj{ width:340px; margin:0 auto; font-size:18px; padding-top:20px; line-height:28px;}
.cpdsbk{ width:1200px; margin:0 auto; padding-top:30px;}
.cpdsbk li{ width:530px; margin:0 auto; padding-left:20px; margin-bottom:30px; }


.cpdsbk2{ width:1200px; margin:0 auto; padding-top:30px;}
.cpdsbk2 li{ width:400px; margin:0 auto;   margin-bottom:30px; }



.cpdsbk3{ width:1200px; margin:0 auto; padding-top:30px;}
.cpdsbk3 li{ width:580px; margin:0 auto;   margin-bottom:30px; background-color:#FFFFFF; margin-left:15px; height:460px; }


.cpbkpic{ width:500px; margin:0 auto; text-align:center;}
.cpbkpic img{ width:80%; margin: 0 auto; text-align:center;}

.cpbkpic2{ width:500px; margin:0 auto; text-align:center;}
.cpbkpic2 img{ width:70%; margin: 0 auto; text-align:center; height:280px;}

.cpbkpicduan{ width:580px; margin:0 auto; text-align:center;}
.cpbkpicduan img{ width:100%; margin: 0 auto; text-align:center; height:180px;}
.cpbkbtduan{ width:520px; margin:0 auto; font-size:16px;padding-top:20px; line-height:25px;}
.cpbkjjduan{ width:520px; margin:0 auto; text-align:left; line-height:30px; font-size:15px; padding-top:10px; height:110px;}




.cpbkbt{ width:500px; text-align:center; margin:0 auto; font-size:22px;}
.cpbkbt2{ width:500px; text-align:center; margin:0 auto; font-size:22px;}
.cpbkbt3{ width:300px;    margin:0 auto; font-size:22px; padding-top:20px;}
.cpbkjj0{ width:400px; margin:0 auto; line-height:30px; font-size:16px; padding-top:30px; height:250px;}
.cpbkjj{ width:400px; margin:0 auto; line-height:30px; font-size:16px; padding-top:30px; height:300px;}
.cpbkjj2{ width:500px; margin:0 auto; line-height:30px; font-size:16px; padding-top:30px; height:380px;}
.cpbkjj3{ width:500px; margin:0 auto; text-align:center; line-height:30px; font-size:16px; padding-top:30px; height:150px;}

.cpbkjj4{ width:300px; margin:0 auto;  line-height:30px; font-size:16px; padding-top:20px;  }


.ljxzrj{ width:300px; height:40px; margin:0 auto; line-height:40px; text-align:center; color:#FFFFFF; background-color:#0086f1;}
.ljxzrj a{ color:#ffffff;}
.wsmxz{ width:100%; margin:0 auto; height:600px; background-color:#eefafa;}
.wsxzcontent{ width:1200px; margin:0 auto; padding-top:50px;}
.wsmxzpic{ width:300px; line-height:26px;}
.wsxmzyou{ width:800px; margin:0 auto;}
.wsxmzyou li{ width:380px; margin-left:20px; margin-top:20px; height:150px;}

.wsxmzzhong{ width:1200px; margin:0 auto;}
.wsxmzzhong li{ width:380px; margin-left:20px; margin-top:20px; height:150px;}

.wsxmzzhongx{ width:1200px; margin:0 auto;}
.wsxmzzhongx li{ width:500px; margin-left:20px; margin-top:20px; height:150px;}


.wsmxzbt{ width:480px; margin:0 auto;}
.wxsmbtpic{ width:50px;}
.wxsmbtpic img{ width:100%;}
.wxsmxbtwz{ width:380px; font-size:20px; padding-top:15px;}
.wsmxxzjj{ line-height:26px; padding-top:10px;}
.sybanner{ width:100%; height:522px; background:url(../images/banner.png) center no-repeat;}
.bannernr{ width:1200px; margin:0 auto;}
.ddqdpic{ width:1000px; margin:0 auto;}
.ddqdpic img{ width:80%;}

.zuozzyleft{ width:500px;}
.youwenzizi{ width:650px; line-height:28px;}

.zuozzyleft img{ width:100%;}
.youwenzi{ width:680px; font-size:18px; line-height:40px;}
.youwenzi li{ width:680px;}
.bannerzuo{ width:600px; color:#FFFFFF; padding-top:70px;}
.bannertit{ font-size:68px; font-weight:bold; font-family:微软雅黑;}
.bannertit2{ font-size:50px; font-weight:bold; font-family:微软雅黑;}
.bannertit3{ width:450px; height:55px; border-bottom:1px solid #9cb2dd; font-size:24px; font-family:微软雅黑;}
.bannertit4{ width:450px; font-size:20px; padding-top:20px; font-family:微软雅黑;}
.bannerjiangbeitu{ width:80px; padding-top:10px;}
.jiangbeiyouwenzi{ width:370px;}

.bannerxtit{ font-size:22px; line-height:30px;}
.solution_content{ width:1200px; margin:0 auto; line-height:28px; padding-top:30px; margin-bottom:30px; padding-bottom:50px;}

.baogao{ width:1200px; margin:0 auto; height:160px; margin-top:50px;}
.baogao li{ width:590px;}
.bgtu{ width:100px;}
.bgjj{ width:430px; line-height:28px; padding-left:30px; color:#666666; font-size:16px;}
.gyyulsi{ width:1200px; margin:0 auto; display:table;}
.gyyulsi li{ width:260px; float:left; text-align:center; padding-left:15px; padding-right:15px; line-height:30px;}
 
.yjjxxknr{ width:100%; margin:0 auto; margin-top:50px;} 
#tabs6 { width:100%; display:table;  overflow:hidden; }
.menu6 { width:1000px; height:60px; margin:0 auto; background-color:#1580e4; border-radius:35px; color:#ffffff; line-height:60px;}
.menu6 li { width:310px; text-align:center; height:50px; line-height:50px; margin-top:5px; float:left; margin-left:10px; font-size: 20px;  color: #ffffff; display:block; cursor:pointer; margin-right:10px; }
.menu6 li.hover { color: #666666;  background-color:#ffffff; border-radius:35px; height:50px; }

.menu62 { width:1000px; height:60px; margin:0 auto; background-color:#1580e4; border-radius:35px; color:#ffffff; line-height:60px;}
.menu62 li { width:210px; text-align:center; height:50px; line-height:50px; margin-top:5px; float:left; margin-left:10px; font-size: 20px;  color: #ffffff; display:block; cursor:pointer; margin-right:10px; }
.menu62 li.hover { color: #666666;  background-color:#ffffff; border-radius:35px; height:50px; }



.menu63 { width:1000px; height:60px; margin:0 auto; background-color:#1580e4; border-radius:35px; color:#ffffff; line-height:60px;}
.menu63 li { width:160px; text-align:center; height:50px; line-height:50px; margin-top:5px; float:left; margin-left:10px; font-size: 20px;  color: #ffffff; display:block; cursor:pointer; margin-right:10px; }
.menu63 li.hover { color: #666666;  background-color:#ffffff; border-radius:35px; height:50px; }

.cpbaise{ width:380px; height:400px; background-color:#ffffff;}
.cpbaise2{ width:380px; height:270px; background-color:#ffffff;}



#main6 { width:100%; display:table; overflow:hidden; padding:0 12px; }
#main6 ul { width:100%;   padding-top:10px; }
#main6 ul.block { display: block; }

.wsmxzzuo{ width:400px;}
.yzjleft{ width:400px; padding-top:20px; line-height:40px;}
.yzjleft2{ width:590px; padding-top:20px; line-height:40px;}
.yzjleft3{ width:1000px; margin:0 auto; padding-top:20px; line-height:40px;}
.yzjleft4{ width:300px; padding-top:20px; line-height:40px; padding-left:250px; padding-top:80px;}
.ywxtrightpic{ width:600px;}
.ywxtrightpic img{ width:100%;}

.ywxtrightpic2{ width:400px;}
.ywxtrightpic2 img{ width:80%;}


.ywxtrightpic3{ width:500px;}
.ywxtrightpic3 img{ width:80%;}

.ywxtrightpic4{ width:400px;}
.ywxtrightpic4 img{ width:80%;}


.ywxtrightpic5{ width:1200px;}
.ywxtrightpic5 img{ width:100%;}

.cjpic{ width:100%; margin:0 auto; text-align:center; margin-top:20px;}
.cjpic img{ width:70%; margin:0 auto;}

.cjpic2{ width:100%; margin:0 auto; text-align:center; margin-top:20px;}
.cjpic2 img{ width:100%; margin:0 auto;}

.fleft{ float:left;}
.fright{ float:right;}
.lanbeijing{ width:100%; background-color:#fafafa; margin-top:30px; display:table; padding-top:20px; padding-bottom:30px;}
.lannrirong{ width:1200px; margin: 0 auto;}
.baibeijing{ width:100%; background-color:#fffff; margin-top:30px;}
.jdylanse{ width:100%; margin:0 auto; background-color:#f6f8fb; display:table; margin-top:30px;}

.huise{ width:100%; margin:0 auto; background-color:#f2f2f2; display:table; margin-top:30px;}

 .yycjul{ width:1200px; margin:0 auto; margin-top:30px;}
 .yycjul li{ width:590px;}
 .changjingwz{ width:380px; height:152px; padding:10px; line-height:25px; background-color:#FFFFFF;}
 .changjingwz a{ width:370px; height:142px; padding-left:10px; padding-top:10px; line-height:35px; background-color:#FFFFFF; display:block;}
 .changjingwz a:hover{ width:370px; height:142px;padding-left:10px; padding-top:10px; line-height:35px; background-color:#3487ed; color:#FFFFFF; display:block; }
 .sjfwylan{ width:100%; margin:0 auto; background-color:#f7f9fb; display:table;}
 
/*************** Pagination ***************/

#main-content .pagination {
                text-align: right;
                padding: 20px 0 5px 0;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 10px;
                }
.pagination a {
                margin: 0 5px 0 0;
                padding: 3px 6px;
                }

.pagination a.number {
				border: 1px solid #ddd;
                }

.pagination a.current {
                background: #469400 url('../images/bg-button-green.gif') top left repeat-x !important;
                border-color: #459300 !important;
                color: #fff !important;
                }
				
.pagination a.current:hover {
				text-decoration: underline;
                }
				
				
.common-page{ width:1200px; margin:0 auto; text-align:center; margin-top:30px;}
.active{ width:22px; height:22px; background-color:#1580e4; line-height:22px;}
.active a{ color:#ffffff;}
.pagination  li{ padding-left:5px; padding-right:5px;}
.hzongjian{ width:1200px; margin:0 auto; padding-top:30px;}
.zhongjianbai{ width:1200px; background-color:#FFFFFF; height:600px; border-radius:25px; margin-top:30px;}
.banquandi{ text-align:center; padding-top:50px; color:#FFFFFF;}
.mianfei{ font-size:26px; color:#2285ed; font-weight:bold;}
.zhongbaic{ width:1080px; margin:0 auto; }
.baizuo{ width:720px;padding-top:70px;}
.dawenzi{ font-size:16px;}
.xiaotubiao{ width:700px; margin-top:30px;}
.xiaotubiao li{ width:340px; height:130px;}
.youw2wenzi{ width:240px; padding-left:15px; line-height:24px;}
.youw2wenzidh{ width:240px; padding-left:15px; line-height:35px;}
.xiaowenzi{ color:#666666;}
.xiaowenzi2{ color:#000000; font-size:30px;}
.dianhuabaise{ width:400px; padding-top:10px;}
.shuxian{ width:15px; height:600px; background:url(../images/shuxian.png) repeat-y;}

.sqtybt{ font-size:30px; }
.yousqti{ width:300px; margin:0 auto; padding-top:34px;  }
.sqtybt{ width:300px; text-align:center;}
.mftyjj{ width:300px; text-align:center; padding-top:5px;}

.miaoshu{ padding-top:20px; line-height:24px;}

.minfeishiyongbtn{ margin-top:30px;}
.minfeishiyongbtn a{ width:130px; height:50px; background-color:#0a60b0; display:block; line-height:50px; font-size:16px; color:#ffffff; text-align:center;}
.minfeishiyongbtn a:hover{ width:130px; height:50px; background-color:#0d71cf; display:block; line-height:50px; font-size:16px; color:#ffffff; text-align:center;}


.ljxzrjmfsy{ width:150px; height:40px; line-height:40px; text-align:center; color:#FFFFFF; background-color:#0086f1; margin-left:30px;}
.ljxzrjmfsy a{ color:#ffffff;idth:150px; height:40px; line-height:40px; text-align:center;  background-color:#0086f1; display:block;}
.ljxzrjmfsy a:hover{ color:#ffffff;idth:150px; height:40px; line-height:40px; text-align:center;  background-color:#0d71cf; display:block;}




.xinwelbul{ width:880px; margin:0 auto; } 
.xinwelbul li{width:880px;  font-size:15px; height:160px;  }
.xinwelbul li a{ width:880px; height:160px;   display:block;}
.xinwelbul li a:hover{width:880px; height:160px; background-color:#b8d4ff; display:block;}

.xinwenpic{ padding-left:10px; padding-top:20px;}


.xinwenwz{ width:640px; margin-left:20px; padding-top:30px; }
.xinbt{ font-size:18px; font-weight:bold;}
.xinbtjj{ line-height:22px; margin-top:10px; width:620px; height:50px;}
.xinxxly{ width:400px; font-size:14px; color:#999999;}
